<!-- CAUTION: this file is parsed by IndieRunner for game entries in the table -->
# Status Tracker

This will be updated as best as possible, but with the ever-shifting tectonic plates of runtime and libraries, breakage of some games may go undetected for a while.

All the games listed here have been shown to run. If one of them isn't running, it is a bug. Open a GitHub issue if you have updates on something working or not working.

Letters indicate which platform versions have been tested successfully:

* L: Linux
* W: Windows
* M: MacOS
* X: Other (e.g. platform-independent like mygame.love)

|Game			|Module	|Steam	|GOG	|itch.io|Epic	|Other	|Comments	|
|-----------------------|-------|-------|-------|-------|-------|-------|---------------|
|100 Steps		|Godot	|W	|	|	|	|	|		|
|Abscission		|ScummVM|W	|	|	|	|	|		|
|The Adventures of Shuggy|FNA	|	|	|	|	|Humble:L|		|
|Aether			|Godot	|L	|	|	|	|	|		|
|Airships: Conquer the Skies|LibGDX|	|	|L	|	|	|		|
|Akane the Kunoichi	|XNA	|W	|	|	|	|	|		|
|Amazing Princess Sarah	|XNA	|	|	|	|	|	|iomap error when loading level	|
|Anagrams		|Love2D	|	|	|L	|	|	|		|
|Apocalyptic Vibes	|GZDoom	|W	|	|	|	|	|		|
|Apotheon		|FNA	|L	|	|	|	|	|		|
|Apple Jack 1&2		|XNA	|W	|	|	|	|	|		|
|Ashworld		|LibGDX	|	|	|L	|	|	|		|
|Atom Zombie Smasher	|Mono	|L	|	|	|	|	|		|
|Axiom Verge		|FNA	|L(1.56)|	|	|1.51	|	|		|
|Balatro		|Love2D	|W	|	|	|	|	|		|
|Balrum			|LWJGL3	|	|L	|	|	|	|Steam version needs steamworks4j	|
|Bananaguy 2		|Godot3	|W	|	|	|	|	|		|
|Battlevoid Harbinger	|LibGDX	|	|	|	|	|	|no audio	|
|Beyond Sunset (demo)	|GZDoom	|L	|	|	|	|	|frequent, unpredictable crashes|
|Blade Runner		|ScummVM|	|L	|	|	|	|		|
|Bleed			|FNA	|	|	|	|	|Humble:L|		|
|Bleed 2		|FNA	|L	|	|	|	|	|		|
|Blossom Tales II: The Minotaur Prince	|FNA	|L	|	|	|	|	|		|
|BLUE REVOLVER		|Love2D	|	|	|L	|	|	|XXX: detects wrong Love2D version|
|Brawl Tactics: Origins	|W	|	|	|	|	|	|		|
|Breath of Death VII	|XNA	|W	|	|	|	|	|		|
|Britebot		|Love2D	|	|	|L	|	|	|		|
|Broken Sword II: The Smoking Mirror|ScummVM||W	|	|	|	|original game, not remastered version|
|Brotato		|Godot3	|W	|	|	|	|	|		|
|Brushwood Buddies	|FNA	|	|	|L	|	|	|		|
|Bugscraper		|Love2D	|	|	|	|	|	|		|
|Burrito Bear		|Godot3	|W	|	|	|	|	|		|
|Capsized		|MonoGame|	|L	|	|	|	|		|
|Cards with Personalities|Godot3|W	|	|	|	|	|		|
|Cassette Beasts	|Godot3	|L	|	|	|	|	|		|
|A Castle Full of Cats	|Godot3	|	|W	|	|	|	|		|
|Cat Warrior		|FNA	|L	|	|	|	|	|		|
|Celeste		|FNA	|W	|	|L	|	|	|no audio	|
|Charlie Murder		|FNA	|L	|	|	|	|	|no online multiplayer|
|Chasm			|FNA	|	|L	|	|	|	|		|
|cityglitch		|Love2D	|	|	|L	|	|	|		|
|CometStriker		|FNA	|L	|	|	|	|	|		|
|Crop Rotation		|HashLink|L	|	|	|	|	|		|
|CRYPTARK		|FNA	|L	|L	|	|	|	|		|
|Crystal Project	|FNA	|L	|	|	|	|	|		|
|Cthulhu Saves the World|XNA	|W	|	|	|	|	|		|
|Curse of the Arrow	|Love2D	|	|	|L	|	|	|		|
|Curse of the Crescent Isle DX|FNA	|	|	|	|	|Humble:L|	|
|Dad Quest		|MonoGame|W	|	|	|	|	|		|
|The Dagger of Amon Ra	|ScummVM|	|W	|	|	|	|		|
|Dashpong		|Godot3	|L	|	|	|	|	|		|
|Dead Cells		|HashLink|	|L	|	|	|	|		|
|Dead Pixels II		|FNA	|L	|	|	|	|	|Early Access (2022-08-27)|
|Deepest Chamber: Resurrection|LibGDX|L	|	|	|	|	|		|
|Defendor		|Godot3	|W	|	|	|	|	|		|
|Delver			|LibGDX	|L	|	|	|	|	|		|
|Dice Tribes: Ambitions	|HashLink|L	|	|	|	|	|		|
|Dome Keeper		|Godot3	|L	|	|	|	|	|		|
|Draw a Stickman: EPIC	|XNA	|	|	|	|	|	|crashes early without Steamworks.NET.dll stub|
|DreamCell: Lost in Nightmares|Godot3|W	|	|	|	|	|		|
|Dreams in the Witch House|ScummVM|W	|	|	|	|	|		|
|Droid Assault		|LWJGL2	|	|	|	|	|Humble:L|		|
|Dust: An Elysian Tail	|FNA	|	|L	|	|	|	|		|
|Eagle Island		|MonoGame|	|L	|	|	|	|run in subdirectory 'Linux'|
|Eliza			|Mono	|	|L	|	|	|	|		|
|Endless Dark		|Love2D	|L	|	|	|	|	|		|
|Endoparasitic		|Godot3	|L	|	|	|	|	|		|
|An English Haunting	|ScummVM|	|	|W	|	|	|		|
|Escape Goat		|MonoGame|	|	|	|	|Humble:L|		|
|Escape Goat 2		|MonoGame|	|	|	|	|Humble:L|		|
|Evoland Legendary Edition|HashLink|	|	|	|	|	|steam.hdll stub: Steam failed to activate|
|Ex-Zodiac		|Godot3	|L	|	|	|	|	|		|
|EXAPUNKS		|Mono	|	|L	|	|	|	|		|
|The Excavation of Hob's Barrow|ScummVM||L	|	|	|	|		|
|Extinction Eclipse	|Godot3	|L	|	|	|	|	|		|
|Farm Keeper		|Godot3	|W	|	|	|	|	|		|
|FEZ			|FNA	|L(beta)|	|	|	|	|		|
|Fist Puncher		|FNA	|	|L	|	|	|	|		|
|Flinthook		|FNA	|L	|	|	|	|	|		|
|Flotilla		|FNA	|	|	|L	|	|	|		|
|Forest's Secret	|LibGDX	|	|	|L	|	|	|		|
|The Forestale		|GZDoom	|W	|	|	|	|	|		|
|Fraymakers		|HashLink|L	|	|	|	|	|early access	|
|Fury's Sky		|GZDoom	|W	|	|	|	|	|		|
|Gateways		|MonoGame|	|	|	|	|Humble:L|Humble version works. Steam version needs more API in steamwrapper stub.|
|Glitchangels		|FNA	|L	|	|	|	|	|		|
|Gravity Circuit	|Love2D	|L	|	|	|	|	|		|
|Groundskeeper 2	|LibGDX	|	|	|L	|	|	|		|
|Growing Pains		|FNA	|L	|	|	|	|	|		|
|Gunslugs		|LibGDX	|	|	|L	|	|	|		|
|Gunslugs 3: Rogue Tactics|LibGDX|	|	|L	|	|	|		|
|Hacknet		|FNA	|	|L	|	|	|	|		|
|Her Name Was Fire	|Godot3	|W	|	|	|	|	|		|
|Heroes of Loot		|LibGDX	|	|	|L	|	|	|		|
|Hexes			|Godot3	|L	|	|	|	|	|		|
|Hexis		|	|Godot3	|L	|	|	|	|	|		|
|Hive			|FNA	|L	|	|	|	|	|		|
|Hoarder's Horrible House of Stuff|Love2D||	|L	|	|	|		|
|Hyphen			|FNA	|L	|	|	|	|	|unlisted on Steam. Still on humblebundle.|
|I Am Sakuya		|GZDoom	|W	|	|	|	|	|		|
|If On A Winter's Night, Four Travelers|ScummVM|||L	|	|	|		|
|Immortals Must Die	|Godot3	|W	|	|	|	|	|		|
|INC: The Beginning	|LibGDX	|	|	|L	|	|	|		|
|Into the Necrovale	|HashLink|		|L(demo)|	|	|		|
|The Isolated Town	|Godot3	|	|	|L	|	|	|		|
|Jon Shafer's At the Gates|FNA	|L	|	|	|	|	|		|
|Kitsune Tails		|FNA	|	|	|L	|	|	|		|
|Kitsune Zero		|FNA	|	|	|L	|	|	|		|
|Labyrinth of Legendary Loot|Love2D|	|	|L	|	|	|		|
|Lair of goblins	|Godot3	|W	|	|	|	|	|		|
|Landnama		|Godot3	|L	|	|	|	|	|		|
|LaserCat		|XNA	|	|	|L	|	|	|		|
|Legendary Creatures	|Godot3	|W	|	|	|	|	|		|
|Lil Baby Poop's NIGHTMARES|Godot3|W	|	|	|	|	|		|
|Little Racers STREET	|FNA	|L	|	|	|	|	|		|
|Lycanthorn II		|GZDoom	|L	|	|	|	|	|handling gzdoom.pk3 not yet implemented|
|Marvellous Inc.	|Love2D	|	|	|L	|	|	|		|
|Meganoid		|LibGDX	|	|	|L	|	|	|		|
|Meganoid: Grandpa's Chronicles|LibGDX|	|	|L	|	|	|		|
|Mercenary Kings	|FNA	|	|	|	|	|	|NLog.NLogConfigurationException|
|Metanet Hunter G4	|Love2D	|	|	|L	|	|	|		|
|Mewnbase		|LibGDX	|	|	|	|	|	|		|
|MidBoss		|FNA	|	|	|L	|	|	|Crash on death; needs SDL_image fix from fnaify|
|Mobius Front '83	|Mono	|	|L	|	|	|	|buggy with random crashes|
|MOLEK-SYNTEZ		|Mono	|	|L	|	|	|	|		|
|Moonring		|Love2D	|W	|	|	|	|	|		|
|Mount Your Friends	|XNA	|W	|	|	|	|	|		|
|Murder Miners		|FNA	|L	|	|	|	|	|no online support|
|Neoteria		|LibGDX	|	|	|	|	|	|		|
|NeuroVoider		|MonoGame|	|L	|	|	|	|SQL error on launch|
|Nightmare Frames	|ScummVM|	|	|W	|	|	|Adventure Game Studio game|
|Ninja Warrior		|XNA	|	|	|	|	|	|engine detection fails|
|Northgard		|HashLink|L	|L	|	|	|	|report that Steam version needs to run with --permissive to be able to save game|
|Nuclear Blaze		|HashLink|	|	|	|	|	|steam.hdll stub: Steam is not running!|
|Of Blades & Tails	|Godot3	|L	|	|	|	|	|		|
|Omnigon		|Godot3	|W	|	|	|	|	|		|
|One Finger Death Punch	|XNA	|W	|	|	|	|	|		|
|Operation STEEL	|Godot3	|L	|	|	|	|	|		|
|Opus Magnum		|Mono	|	|L	|	|	|	|		|
|Overdriven Reloaded	|FNA	|L	|	|	|	|	|		|
|Owlboy			|FNA	|L	|L	|	|	|	|		|
|Paladin		|FNA	|	|	|	|	|Humble:L|		|
|Path of Achra		|Godot3	|W	|	|	|	|	|		|
|Penny Arcade's On the Rain-Slick Precipice of Darkness 3|XNA|||||||
|Penny Arcade's On the Rain-Slick Precipice of Darkness 4|XNA|||||||
|Planetfriend		|FNA	|	|	|L	|	|	|		|
|Poems & Codes		|Love2D	|	|	|L(demo)|	|	|		|
|Possession		|Love2D	|	|	|L	|	|	|		|
|Primal Light		|Godot3	|L	|	|	|	|	|		|
|Project Crypt		|GZDoom	|W	|	|	|	|	|		|
|Prose & Code		|Love2D	|	|	|L	|	|	|		|
|PUTRID SHOT ULTRA	|Love2D	|W	|	|	|	|	|		|
|The Puzzler's Revenge	|Love2D	|	|	|W	|	|	|		|
|Revenge of the Titans	|LWJGL2	|	|	|	|	|Humble:L|		|
|Rex Rocket		|FNA	|L	|	|	|	|	|		|
|Rise to Ruins		|LWJGL2	|	|	|L	|	|	|		|
|Robotherapy		|Godot3	|L	|	|	|	|	|		|
|Rogue Legacy		|FNA	|L	|	|	|	|	|		|
|Roma Invicta		|Godot3	|L	|	|	|	|	|		|
|RUN: The world in-between|Godot3|L	|	|	|	|	|		|
|Salt & Sanctuary	|FNA	|L	|	|	|	|	|		|
|Settlers of the Deep	|Love2D	|	|	|L	|	|	|		|
|Shell Out Showdown	|Love2D	|	|	|L	|	|	|		|
|SHENZHEN I/O		|Mono	|	|L	|	|	|	|		|
|Shrine			|GZDoom	|L	|	|	|	|	|		|
|Shrine II		|GZDoom	|L	|	|	|	|	|		|
|Simona's Requiem	|Godot3	|L	|	|	|	|	|		|
|Sir Questionnaire	|LibGDX	|	|	|L	|	|	|		|
|Skulls of the Shogun	|MonoGame|	|L	|	|	|	|		|
|Slay the Spire		|LibGDX	|L	|	|	|	|	|steamworks4j (Steam version)|
|Snails			|XNA	|	|	|W	|	|https://github.com/xesf/SnailsXNA |needs more iomap workarounds and fix for trying (and failing) to cloud save via Steam|
|Snake Core		|LibGDX	|	|	|L	|	|	|		|
|SNKRX			|Love2D	|W	|	|	|	|	|		|
|SokoChess White	|Godot3	|L	|	|	|	|	|		|
|SokoSolitaire		|Godot3	|L	|	|	|	|	|needs to run with --video-driver GLES2 to avoid graphics bugs|
|Sole Saga		|Godot3	|L	|	|	|	|	|		|
|SoulCaster I & II	|FNA	|	|	|	|	|Humble:L|		|
|Soulstice		|Love2D	|	|	|L	|	|	|		|
|SpaceChem		|Mono	|	|	|L	|	|	|		|
|Space Grunts		|LibGDX	|	|	|L	|	|	|		|
|Space Grunts 2		|LibGDX	|	|	|L	|	|	|		|
|Space Haven		|LibGDX	|	|L	|	|	|	|buggy - crashes; sometimes white noise music|
|Spaceport Hope		|LibGDX	|L	|	|	|	|	|		|
|SpeedRunners		|FNA	|L	|	|	|	|	|FNA used since 2023-03-25 update|
|Spellrazor		|Love2D	|	|	|W	|	|	|		|
|Sprout Valley		|Godot3	|W	|	|	|	|	|		|
|Stardash		|LibGDX	|	|	|L	|	|	|		|
|Stardew Valley		|MonoGame|	|M	|	|	|	|use MAC 32bit Build (GOG) or branch "compatibility" (Steam) - no audio since ~2023 (openal issue?)|
|Steel Assault		|FNA	|L	|	|	|	|	|		|
|Sternly Worded Adventures|Love2D|		|X	|	|	|		|
|Stone Kingdoms		|Love2D	|	|	|L	|	|	|		|
|Striving for Light	|Godot3	|	|	|L	|	|	|		|
|Sudocats		|Godot3	|	|W	|	|	|	|		|
|Super Bernie World	|FNA	|	|	|L	|	|	|		|
|Super Spy Raccoon	|Godot3	|W	|	|	|	|	|		|
|Supplice		|GZDoom	|W	|	|	|	|	|		|
|Sword of the Stars: The Pit|XNA|	|W	|	|	|	|		|
|Takara Cards		|Godot3	|L	|	|	|	|	|		|
|Tendryll		|Godot3	|W	|	|	|	|	|needs addons/godotsteam/x11/libgodotsteam.so|
|Tempus Bound		|Godot3	|W	|	|	|	|	|		|
|Terraria		|FNA	|L	|L	|	|	|	|		|
|They Don't Sleep	|Godot3	|W	|	|	|	|	|		|
|Titan Attacks!		|LWJGL2	|	|	|	|	|Humble:L|		|
|TowerFall: Ascension	|FNA	|	|	|L	|	|	|		|
|Transmogrify		|Godot3	|L	|	|	|	|	|		|
|Trolley Delayma	|Godot3	|	|	|L	|	|	|		|
|Ukraine Defense Force Tactics|Godot3|W	|	|	|	|	|		|
|Ultratron		|LWJGL2	|	|	|	|	|Humble:L|		|
|Urtuk - The Desolation	|LibGDX	|	|L	|L	|	|	|Steam version needs steamworks4j|
|Verses of Enchantment	|Godot3	|L	|	|	|	|	|		|
|Vomitoreum		|GZDoom	|L	|	|	|	|	|		|
|V-Hunter Puzzler Dx	|Godot3	|W	|	|	|	|	|		|
|Vay			|FNA	|L	|	|	|	|	|		|
|Wizorb			|FNA	|	|	|	|	|Humble:L|crash in GameOver state|
|Wrought Flesh		|Godot3	|L	|	|	|	|	|		|
|Yolk Heroes: A Long Tamago|Godot3|W	|	|	|	|	|		|
|The Zachtronics Solitaire Collection|Mono	|L	|	|	|	|	|		|
